
Redmine - Defect #5143

Can`t watch my issue on Redmine site

2010-03-22 09:28 - Evgeniy Demur

Status: Closed Start date: 2010-03-22

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version:  

Description

http://www.redmine.org/watchers/watch?object_id=5142&object_type=issue&replace%5B%5D=watcher&replace%5B%5D=watcher2

History

#1 - 2010-07-12 22:21 - Felix Schäfer

Could you please be more specific?

#2 - 2010-12-30 04:46 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to No feedback
